Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 609559 - attempting dual screen enable invariably shuts down main laptop screen
attempting dual screen enable invariably shuts down main laptop screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 11:40 EDT by karl kleinpaste
Modified: 2011-06-27 15:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description karl kleinpaste 2010-06-30 11:40:27 EDT
Description of problem:
thinkpad t60p.  main laptop screen is 1680x1050, 2nd monitor to be attached is a westinghouse 1400x1050 lcd.  upon connecting the 2nd monitor and executing "xrandr" in a terminal or using system-config-display or gnome-display-properties, the 2nd monitor comes to life and the main screen goes dark.  the condition is not correctable without a reboot: once the main screen is gone, it stays gone.  notably, gnome-display-properties shows radio button "on" (it believes the main laptop screen is active) because clicking "off" (and apply) causes gnome-display-properties to re-arrange the apparent position (left/right) of the two monitors.  clicking main screen "on" again, 2nd screen flickers and stays on as things are done under the hood after apply, but main screen stays dark.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.13.0-1.fc13.x86_64.rpm
01:00.0 VGA compatible controller: ATI Technologies Inc M56GL [Mobility FireGL V5250]

How reproducible:
every time.

Steps to Reproduce:
1. plug in 2nd monitor
2. run any of xrandr, system-config-display, gnome-display-properties
3. main screen goes blank.
  
Actual results:
unrecoverable blank main screen.

Expected results:
2 functional screens.

Additional info:
i can supply an Xorg.0.log if needed.  i've looked, but there's so much crud in such logs that i can't determine anything of consequence from them.
Comment 1 Bug Zapper 2011-06-01 11:09:42 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 15:12:08 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.